/* Styles for the menu bar control */

.menubarTable
{
	height: 33px;
	width: 100%;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 13pt;
}

.MenuBarButton, .MenuBarButtonSelected
{
	
	cursor: pointer;
	background: #014075;
	border: 1px solid #d7ddeb;
	padding: 2px 5px;
	margin: 2px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px 4px;	
	width: 130px;
	height: 16px;
	line-height: 14px;
	
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	color: #d7ddeb;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	vertical-align: middle;
	white-space: nowrap;
	
	margin-left: 2px;
	margin-right: 5px;	 

	background-image: -moz-linear-gradient(#014075, #082e55));
    background-image: -webkit-linear-gradient-webkit-gradient(linear, 0% 0%, 0% 100%, from(#014075), to(#082e55));
    background-image: -webkit-linear-gradient(#014075, #082e55);
    background-image: -o-linear-gradient(#014075), to(#082e55);
    background-image: -ms-linear-gradient(#014075), to(#082e55);
    background-image: no-repeat;

}
.TrialMarker{
    top: 16px;
    left: 300px;
    width: 100px;
    text-align: left;
}

.toprightnav{
	position: fixed;
	top: 11px;
	right: 10px;
	transition: opacity 0.5s linear;
}
.toprightnav ul{
  margin:0;
  padding: 0;
}
.toprightnav li{
  margin: 0 2px;
  display: inline-block;
  color: #6d6d6d;
  background-color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
  overflow: hidden;
  vertical-align: top;
  border: none;
}

.toprightnav li i{
	cursor: pointer;
	padding: 5px 0 6px 0;
	font-size: 22px;
	display: block;
	border: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.toprightnav li i:hover{
	color: #fff;
	background-color: #6d6d6d;
}

.toprightnav li.MenuQuickSearch {
	width: auto;
	margin-left: 0;
	padding: 0;
	/* without this, FF slices off the bottom border of the quicksearch input */
	height: initial;
}

.toprightnav ul li:last-child {
  margin-right: 0;
}

.toprightnav li.MenuQuickSearch input{
	background: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20512%20512%22%3E%3Cpath%20style%3D%22fill%3A%236d6d6d%22%20d%3D%22M505%20442.7L405.3%20343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3%2044-79.7%2044-128C416%2093.1%20322.9%200%20208%200S0%2093.1%200%20208s93.1%20208%20208%20208c48.3%200%2092.7-16.4%20128-44v16.3c0%206.4%202.5%2012.5%207%2017l99.7%2099.7c9.4%209.4%2024.6%209.4%2033.9%200l28.3-28.3c9.4-9.4%209.4-24.6.1-34zM208%20336c-70.7%200-128-57.2-128-128%200-70.7%2057.2-128%20128-128%2070.7%200%20128%2057.2%20128%20128%200%2070.7-57.2%20128-128%20128z%22%2F%3E%3C%2Fsvg%3E') no-repeat;
	background-position: 200px 8px;
	background-size: 10px 10px;
}
.toprightnav input{
  width: 200px;
  margin: 0;
  padding: 6px 10px 7px 10px;
  border: 1px solid #6d6d6d;
  font-size: 12px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px 4px;
}

.DrawClosed .toprightnav 
{
	opacity: 0;
}

.tabContainer
{
	padding-left: 25px;
	-webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}

.tabSpacer
{
	width: 10px;
	display: none;
}

.tabSide
{
	display: none;
}

.tabCenter, .tabCenterSelected
{
	cursor: pointer;
	color: #043765;
	background: #ffffff;
	text-align: center;
	font-size: 19px;
	padding: 0px 10px 0px 10px;

	-webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;      
    user-select: none;
}
.tabCenter:hover, .swipeDiv:hover
{
	color: #043765;
	background: #d7ddeb;
}
.tabCenter:active, .swipeDiv:active  {
	color: #043765;
	background: #ffffff;
}

.tabCenterSelected
{
	color: #ffffff;
	background: #043765;
	border-bottom: 0 solid;
	font-weight: bold;
}
.tabCenterSelected img, .tabCenter img{
	vertical-align:middle;
	height: 48px;
	width: 48px;
}

.swipeDisabled, .swipeDisabled:hover, .swipeDisabled:active {
	cursor: not-allowed;
	position: absolute;
	color: #d7ddeb;
	z-index:200;
} 
    .swipeDiv
    {
        position: absolute;
        cursor: pointer;
        background-color: #ffffff;
        border: solid 1px #043765; 
        z-index:200;
        height:71px
    }
    .swipeDivLeft 
    {
        left: 0px;
		border-left: none;
    }
    .swipeDivRight 
    {
        right: 0px;
		border-right: none;
    }

.swipeDiv:hover
{
        color: #d7ddeb;
}
.swipeDivRight:hover
{
}
.swipeDivLeft:hover
{
	border-left: none;
}
.swipeDivRight:active
{
}
.swipeDivLeft:active
{
} 


.contentIframe
{
	width: 100%;
	height: 100%;
	border: 0px;
	overflow: hidden;
	display: none;
}


.dialogMenubarTable
{
	background-image: url(../../Images/dialogTabberBackground.jpg);
	background-repeat: repeat-x;
	height: 26px;
	width: 100%;
	
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	font-size: 10pt;
	color: #ffffff;	
}


.dialogTabSide
{
	height: 26px;
	width: 8px;
	/*behavior: url(../../iepngfix.htc);*/
}

.dialogTabCenter
{
    font-weight: normal;
	font-size: 10pt;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	color: #000000;
	text-align: center;	
	background-color: #EAEAEA;
	cursor: pointer;	
	line-height: 1.4;
}
.dialogTabDisabled {
	cursor: not-allowed;
	color: #79868c;
}

.dialogTabCenterSelected
{
    font-weight: bold;
	font-size: 10pt;
	font-family: arial, Verdana, Helvetica, Century Gothic, Courier, sans-serif;
	color: #000000;
	text-align: center;	
	background-color: #FFFFFF;
	cursor: pointer;	
	line-height: 1.4;
}

